Report comment

Hello roboberry,

You have a little mistake in preamble when you say : "versions 2.77 and above are ok".
Can you correct that?

More recent dnsmasq version is 2.76-5
I discover that when I try to apply your solution on my RPiZW.
With dnsmasq 2.76-5 all works very well.

Thank you.